// ConsoleApplication4.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream"
using namespace std;

int _tmain(int argc, _TCHAR* argv[])
{
	int *p;
	p=(int *)malloc(sizeof(int)*5);
	for(int i=0;i<5;i++)
	{
		p[i]=i;
	}
	for(int i=0;i<7;i++)
	{
		cout<<p[i]<<endl;
	}
	system("pause");
	return 0;
}

